<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\Toggle;

class AllowAttachmentToggle extends Toggle
{
    public static function create(): static
    {
        return parent::make('allow_attachment')
            ->label('مجاز به پیوست')
            ->columnSpan(3);
    }
}
